# Schulung Grünes Netz

### Willkommen

- Vorstellungsrunde
- Wer will "Versuchskaninchen" sein, dessen Bildschirm(e) wir an den Beamer werfen? Idealerweise hat diese Person noch nie die Chatbegrünung und/oder die Wolke genutzt.
- Aufpassen und gemeinsam Notizen machen!
  - Es gibt keine Slides, nur diese Notizen
  - https://git.verdigado.com/norbert.tretkowski/schulung

### Datenschutz (15 Min.)
- Hinweis auf Datenschutzschulung für Sherpa-Anwendende
  - https://training.cert.netzbegruenung.de/
  - https://wissenswerk.gruene.de/group/wissenswerk/home/-/artikel/u5DFhPGHusYg/8937170
- Was sind personenbezogene Daten, wie geht man damit um?
  - Unterscheidung zwischen privater und geschäftlicher Nutzung
  - Themen:
    - Upload Adressbuch bei WhatsApp
  	- Mitgliederdaten auf unverschlüsseltem USB-Stick
  	- Abhandenkommen von Geräten mit personenbezogenen Daten ist meldepflichtig
    - Jemand lädt selber Infos von sich hoch ist was anderes als wenn das jemand anderes veröffentlicht
    - Wenn wir GRÜNE es schon bei Videokonferenzen nicht schaffen (siehe [Big Brother Awards 2023](https://bigbrotherawards.de/2023/zoom)), datenschutzkonforme Lösungen zu verwenden, müssen wir an anderen Stellen eben noch deutlich mehr darauf achten

### Grünes Netz (30 Min.)
- Zwei-Faktor-Authentifizierung
  - SMS, App oder Security Key
  - Was tun wenn gar nix mehr geht?
- Eigenes Profil anlegen und befüllen
- Mitglieder finden
- Anwendungen
- Unterscheidung Netzbegrünung, Verdigado und Bundesgeschäftsstelle

### Chatbegrünung aka Rocket.Chat (45 Min.)
- Browser vs. Desktop Programm
-  Kanal für die Fortbildung anlegen
  - Favoriten
  - Markierungen von anderen Accounts (@account)
  - Kanäle verstecken
  - Rocket.Chat App für Android und iOS
  - Verschlüsselung
  - Kanal #lobby
  - Rocket.Chat ist nicht WhatsApp, Signal oder Threema, sondern kann viel viel mehr
    - Threads
    - Diskussionen
    - Teams
  - Benachrichtigungen
    - auf die Benachrichtigungen per E-Mail kann man nicht direkt per E-Mail antworten
  - Nachrichten gewisser Personen ausblenden
  - Bitte meidet das proprietäre HEIC Format (Default bei Apple und Samsung) bei Bildern

### Wolke aka Nextcloud (60 Min.)
- Berechtigungen (BV, LV, KV, OV) und eigene Dateien
- Nextcloud App für Android und iOS
  - Dateien erstellen
  - Teilen von Dateien
    - an einzelne Mitglieder
    - als Link an alle mit Zugriff auf die Datei
    - als Link an alle, auch Menschen ohne Zugriff auf die Wolke
    - bitte nicht einfach nur die URL aus der Adressleiste kopieren
  	- Vorsicht wenn sich in der Datei personenbezogene Daten befinden
  	- Schreibener Zugriff auf Office Dateien ist per Default deaktiviert
  	- Ablaufdatum für die Freigabe kann sinnvoll sein
    - arbeiten mit Menschen außerhalb des Grünen Netzes
    - Kalender und Kontakte (inkl. Synchronisation)
    - Paralleles Arbeiten an Dateien
      - OnlyOffice (Berechtigungen der Wolke greifen)
      - Textbegrünung (offen für alle)

### Termite (15 Min.)
- Für die Erstellung einer Umfrage ist ein Account im Grünen Netz nötig, zum Abstimmen nicht
- Termin finden
- Klassische Umfrage

### Sonstiges
- Grünstreifen: https://gruenstreifen.netzbegruenung.de/
- Ausblick auf weitere Schulungen:
  - Fraktionsarbeit mit dem Grünen Netz
  - Wahlkampf/Öffentlichkeitsarbeit mit dem Grünen Netz
- Wir haben auch noch andere Dienste! Niemand muss Twitter, Instagram oder Youtube nutzen!
  - Mastodon als Alternative für Twitter unter https://gruene.social/
  - Pixelfed als Alternative für Instagram unter https://pixelfed.netzbegruenung.de/
  - Peertube als Alternative für Youtube unter https://peertube.netzbegruenung.de/
  - Mobilizon als Alternative für Facebook Events unter https://events.gruene.social/
- Support gerne jederzeit über Norbert
